:PROPERTIES:
:ID:       22c81d3d-29cc-4b49-8e94-bf8a7f8cb9b9
:mtime:    20220527131143
:ctime:    20220527131001
:END:
#+title: Magit

* Introduction

* Howto
** Comment faire un /rebase/ afin de modifier des précédents /commit/
Cf. [[https://www.lvguowei.me/post/magit-rebase/][Magit rebase - Guowei Lv]]

* Références

